[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4756: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4758: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4759: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4760: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
Kerkythea Rendering System • View topic - Can't install in MAC
FAQ  •  Register  •  Login

Can't install in MAC

Moderator: ModeratorGroup

<<

nthonylamty

Posts: 1

Joined: Fri Oct 17, 2014 11:41 pm

Post Fri Oct 17, 2014 11:46 pm

Can't install in MAC

Hi guys, I have just updated the latest version of OS X Yosemite and I am trying to install kerkythea to my computer. However, I don't know why I can't install it in the way I was told to do so. Is there any additional thing that I have to install before installing kerkythea, or it's just that I am using the wrong method? Thx
<<

lionel

Posts: 2

Joined: Fri Oct 31, 2014 10:46 pm

Post Fri Oct 31, 2014 10:56 pm

Re: Can't install in MAC

I have the same problem, I think it is linked with the Quatrz X11.
It is really annoying. I should not update this os!!!
<<

lionel

Posts: 2

Joined: Fri Oct 31, 2014 10:46 pm

Post Fri Oct 31, 2014 11:04 pm

Re: Can't install in MAC

i have this on the shell


MacBook-Pro-de-Lionel:~ lionel$ /Applications/Kerkythea/Kerkythea ; exit;
dyld: Library not loaded: /usr/X11R6/lib/libXext.6.dylib
Referenced from: /Applications/Kerkythea/Kerkythea
Reason: image not found
Trace/BPT trap: 5
logout
<<

notareal

KT-Team
KT-Team

Posts: 4211

Joined: Fri Oct 27, 2006 7:27 am

Location: Finland

Post Fri Nov 07, 2014 5:02 pm

Re: Can't install in MAC

Looks like there may be a fix for this:

Execute the following in a terminal window:
locate libXext.6.dylib

if on your Yosemite install it's in /opt/X11/lib/libXext.6.dylib then:

sudo ln -s /opt/X11 /usr/X11
Might fix the issue. Anyhow... be warned and work with your own risk. :mrgreen: anyhow, it might be that XQuartz needs to be reinstalled http://xquartz.macosforge.org/landing/

edit
or alternativelly
sudo ln -s /opt/X11 /usr/X11R6
Thea Render and Kerkythea Rendering System, by Solid Iris Technologies
<<

VanessaMax

Posts: 1

Joined: Thu Jan 22, 2015 7:10 pm

Post Thu Jan 22, 2015 7:36 pm

Re: Can't install in MAC

Hello! I'm new in the Kerkythea community, and I'm having problems regarding the installation too (I have a MacPro Yosemite).
I have installed the X11 successfully, but I don't know what's happening to the plugin. It appears to be there, but instead of the icons showing, there are only emoticon faces. When I try to insert a spot light, for example, a message appears saying that the archive is not there. But it actually is in the right place!
It exports the SU archive to KT normally, but with no light at all. I try to insert omni light on KT, but nothing happens anyway.
Have someone experienced the same problem that can give me some help?
Thank you, wish u all great projects!

Vanessa
<<

Hobbsgardendesign

Posts: 1

Joined: Fri May 08, 2015 6:46 am

Post Fri May 08, 2015 6:55 am

Re: Can't install in MAC

Morning all
I am new to Kerkythea. I have up loaded and got the SU plugin working, what i can't seem to do is install the application. I have successfully installed X11 but when I open the Kerkythea installer all I get is a list of files which won't launch the program. I am also using Yosemite 10.10.3.

Am I missing something obvious?! I have read as many threads and only found a solution for this with Kerkythea 2008.

Help would be amazing.

cheers
Alex
<<

ksuquix

Posts: 1

Joined: Sun Oct 11, 2015 4:47 am

Post Sun Oct 11, 2015 4:50 am

Re: Can't install in MAC

Small correction to notareal's post:

sudo ln -s /opt/X11 /usr/X11R6

Seems to work fine on my system.
<<

notareal

KT-Team
KT-Team

Posts: 4211

Joined: Fri Oct 27, 2006 7:27 am

Location: Finland

Post Mon Nov 02, 2015 7:20 am

Re: Can't install in MAC

Thea Render and Kerkythea Rendering System, by Solid Iris Technologies

Return to F.A.Q. - How do I...

Who is online

Users browsing this forum: No registered users and 2 guests

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group.
Designed by ST Software for PTF.